Subject: ENA H.R. Folks
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 18 Nov 2001 12:25:07 -0800 (PST)

Calgary  2 people Dawn Doucet lead.

Portland 2 people Julie Kearney is lead.

Houston:
Slone = Lavo and Gas
Fitzpatrick = Louise and retail risk management, plus some projects.
Melodick = power
Davies = recuiting
Buckley = trading track and AA's.
Oquinn/Broussard = compensation.
One assistant and one H.R. associate.

Plus me, Julie Clyatt and a share of corp charges for payroll, benefits, EEOC (compliance), HRIS, other AA stuff and Corp reporting.

I make this about 15 full time people and probably the equivalent of another 7-10 for these other functions, plus their expenses. If you want I can try to nail down some names for these people but I'm not sure that makes a whole lot of sense. They are more efficiently pooled.

David
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)